## Initialization and Shutdown Initialization and Shutdown — |

## Synopsis

    #include <thunar-vfs/thunar-vfs.h>

    void                thunar_vfs_init                     (void);
    void                thunar_vfs_shutdown                 (void);

## Description

## Details

### thunar_vfs_init ()

    void                thunar_vfs_init                     (void);

Initializes the ThunarVFS library.

### thunar_vfs_shutdown ()

    void                thunar_vfs_shutdown                 (void);

Shuts down the ThunarVFS library.